/* ======================================
ヘッダー
========================================= */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-image: url(../img/common/header-back.png);
    background-size: cover;
}

.header__logo {
    width: 250px;
    padding-left: 30px;
}

.header__main {
    /*height: 80px;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0px;
}

.header__right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 40px;
}

.header__right-top {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.header__right-top-text {
    font-size: 12px;
    color: #fff;
    letter-spacing: 1px;
}

.header__right-top-icons {
    display: flex;
    align-items: baseline;
    margin-left: 10px;
}

.header__right-top-icons a {
    margin-left: 15px;
}

.gnavi__lists {
    display: flex;
}

.gnavi__list {
    margin-left: 57px;
    text-align: center;
}

.gnavi__list a {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.6;
}

.gnavi__list h5 {
    font-size: 18px;
}

.gnavi__list p {
    font-size: 14px;
}

.a-animation-wh a::before {
    height: 2px;
    bottom: -5x;
}

/* ======================================
  ハンバーガーメニュー
  ========================================= */
/*menu*/
.menu {
    display: none;
}

.menu {
    position: fixed;
    right: 0px;
    top: 0px;
    height: 90px;
    width: 90px;
    z-index: 120;
}

.menu__line {
    background: #fff;
    display: block;
    height: 2px;
    position: absolute;
    transition: transform .3s;
    width: 32%;
    top: 33px;
    right: 31px;
}

.menu__line.invert {
    background-color: #333;
}

.menu__line--center {
    top: 40px;
}

.menu__line--bottom {
    top: 47px;
}

.menu__line--top.active {
    top: 40px;
    transform: rotate(45deg);
}

.menu__line--center.active {
    transform: scaleX(0);
}

.menu__line--bottom.active {
    top: 40px;
    transform: rotate(135deg);
}

/* ======================================
  ハンバーガーメニューの中身
  ========================================= */
/*gnav*/
.gnav {
    background-image: url(../img/page01/mv.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: cover;
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 110;
    overflow-y: auto;
    overflow-y: scroll;
    font-family: 'Italiana', serif;
}

.gnav::-webkit-scrollbar {
    display: none;
}

.gnav__background {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
}

.gnav__logo {
    width: 180px;
    padding: 15px 0px 0px 20px;
}

.gnav__wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 50px;
}

.gnav__wrap a {
    color: #fff;
    font-size: 40px;
    margin-left: 45px;
    margin-bottom: 40px;
    display: inline-block;
}

.gnav__buttom {
    border-top: solid 1px #fff;
    width: 90%;
    margin: 30px auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gnav__buttom p {
    margin: 15px auto;
}

@media screen and (max-width:1024px) {
    .header__logo {
        width: 200px;
    }

    .header__right {
        margin-right: 30px;
    }

    .header__right-top {
        margin-bottom: 10px;
    }

    .gnavi__list {
        margin-left: 25px;
    }

    .gnavi__list h5 {
        font-size: 16px;
    }
}

@media screen and (max-width:768px) {
    .header__right {
        display: none;
    }

    .menu {
        display: block;
    }

    .gnav__logo {
        width: 200px;
        padding: 15px 0px 0px 30px;
    }
}

@media screen and (max-width:425px) {

    .gnav__wrap {
        margin-top: 40px;
    }

    .header__logo,
    .gnav__logo {
        width: 120px;
        padding-left: 22px;
    }

    .menu {
        height: 60px;
        width: 65px;
    }

    .menu__line {
        top: 26px;
        right: 20px;
    }

    .menu__line--center {
        top: 33px;
    }

    .menu__line--bottom {
        top: 40px;
    }

    .menu__line--top.active {
        top: 32px;
    }

    .menu__line--bottom.active {
        top: 32px;
    }

    .gnav__wrap a {
        font-size: 25px;
        margin-left: 20px;
    }

    .gnav__buttom p {
        font-size: 13px;
    }
}

/* ======================================
ファーストビュー
========================================= */
.firstview {
    /*background-image: url(../img/page01/mv.png);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: cover;*/
    height: 58vw;
    position: relative;
    background-size: cover;
    background-position: 50%;
}

.firstview__text {
    position: absolute;
    bottom: 0px;
    right: 0px;
    color: #fff;
    background-color: rgba(183, 159, 100, 0.7);
    margin: 0px 33px 38px 0px;
    padding: 15px 35px 5px;
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1.5;
}

.firstview__text p {
    font-size: 18px;
}

.firstview__text h4 {
    font-size: 34.03px;
}

.firstview__text h4 span {
    font-size: 24px;
}

.copyright {
    position: absolute;
    top: 290px;
    left: 35px;
    color: #fff;
    font-size: 10px;
    font-weight: 100;
    letter-spacing: 1px;
    white-space: nowrap;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

@media screen and (max-width:1024px) {
    .copyright {
        top: 35%;
    }
}

@media screen and (max-width: 768px) {
    .firstview {
        height: calc(100vh - 50px);
    }

    .firstview__text {
        margin: 0px 10px 10px 0px;
        padding: 10px 15px 5px;
        line-height: 1.3;
    }

    .firstview__text p {
        font-size: 13px;
    }

    .firstview__text h4 {
        font-size: 20px;
    }

    .copyright {
        display: none;
    }
}

@media screen and (max-width: 425px) {
    .firstview {
/*        height: 80vw;*/
    }
}

/* ======================================
ニュース
========================================= */
.news__wrapper {
    max-width: 1000px;
    width: 90%;
    margin: 70px auto;
}

.news__content {
    display: inline-block;
}

.news__top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.news__top-left {
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    font-weight: 600;
    display: flex;
    flex-direction: column;
}

.news__top-left h2 {
    font-size: 48px;
}

.news__top-left p {
    font-size: 12px;
    color: #7f7f7f;
    letter-spacing: 1.3px;
    margin: 10px 0px 0px 4px;
}

.news__top-right a {
    background-color: #000;
    color: #fff;
    padding: 13px 30px 9px 0px;
    width: 125px;
    text-align: center;
    position: relative;
}

.news__top-right a::after {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 1px 0px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 15px;
    right: 23px;
    transition: all .3s;
}

.news__top-right a:hover::after {
    right: 15px;
}

.news__box {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.5;
    display: flex;
    margin: 12px 0px;
    line-height: 1.5;
}

.news__deta {
    margin-right: 25px;
    letter-spacing: 1.5px;
}

@media screen and (max-width: 768px) {
    .news__wrapper {
        display: flex;
        flex-direction: column;
    }

    .news__top {
        display: contents;
    }

    .news__top-left {
        order: 1;
        margin-bottom: 30px;
    }

    .news__content {
        order: 2;
    }

    .news__top-right {
        order: 3;
    }
}

@media screen and (max-width: 425px) {
    .news__box {
        flex-direction: column;
    }
}


/* ======================================
こだわり
========================================= */
.feature__wrapper {
    /* background-image: url(../img/page01/content01-back.png);*/
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: cover;
}

.feature__message {
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    color: #fff;
    writing-mode: vertical-rl;
    margin: 0 auto;
    padding: 15% 0px 15% 0px;
    height: 440px;
}

.feature__message h3 {
    font-size: 48px;
    letter-spacing: 10px;
}

.feature__message p {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 3;
    margin-right: 70px;
    margin-top: 75px;
}

.feature__content .feature__box:nth-child(2n) {
    flex-direction: row-reverse;
    margin-left: auto;
}

.feature__box {
    font-weight: 400;
    color: #fff;
    display: flex;
    max-width: 1360px;
    width: 95%;
    padding-bottom: 130px;
}

.feature__box-img {
    width: 50%;
}

.feature__box-img img {
    object-fit: cover;
    height: 25vw;
}

.feature__box-text {
    width: 43%;
    margin-left: 7%;
    margin-top: 20px;
}

.feature__content .feature__box:nth-child(2n) .feature__box-text {
    margin-right: 7%;
    margin-left: 0px;
}

.feature__box-text h3 {
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    font-size: 36px;
    letter-spacing: 3.5px;
    margin-bottom: 30px;
    line-height: 1.5;
}

.feature__box-text p {
    font-size: 18px;
    line-height: 2.8;
}

@media screen and (max-width: 1024px) {
    .feature__message h3 {
        font-size: 44px;
    }

    .feature__message p {
        font-size: 18px;
        line-height: 2.5;
        margin-right: 40px;
    }

    .feature__box-img img {
        height: 30vw;
    }

    .feature__box-text h3 {
        font-size: 31px;
        letter-spacing: 3px;
        margin-bottom: 20px;
    }

    .feature__box-text p {
        font-size: 16px;
        line-height: 2.5;
    }

}

@media screen and (max-width: 768px) {
    .feature__message {
        writing-mode: horizontal-tb;
        height: auto;
        width: 90%;
    }

    .feature__message h3 {
        font-size: 40px;
    }

    .feature__message p {
        margin: 45px 0px 0px 0px;
        font-size: 16px;
        line-height: 2;
    }

    .feature__box,
    .feature__content .feature__box:nth-child(2n) {
        flex-direction: column;
        align-items: center;
        padding-bottom: 80px;
        margin: 0 auto;
    }

    .feature__box-img {
        order: 2;
        max-width: 500px;
        width: 90%;
    }

    .feature__box-img img {
        height: auto;
    }

    .feature__box-text {
        display: contents;
    }

    .feature__box-text h3 {
        order: 1;
    }

    .feature__box-text p {
        order: 3;
        width: 90%;
        margin: 0 auto;
        margin-top: 30px;
    }

}

@media screen and (max-width: 425px) {
    .feature__message {
        padding: 70px 0px;
    }

    .feature__message h3 {
        font-size: 6.5vw;
        letter-spacing: 5px;
    }

    .feature__message p {
        margin: 30px 0px 0px 0px;
        font-size: 16px;
        line-height: 1.8;
    }

    .feature__box,
    .feature__content .feature__box:nth-child(2n) {
        padding-bottom: 60px;
    }

    .feature__box-text h3 {
        font-size: 9vw;
        letter-spacing: 0px;
    }

    .feature__box-text p {
        margin-top: 20px;
        line-height: 2;
    }
}


/* ======================================
お品書き
========================================= */
.menu__title {
    /*background-image: url(../img/page01/parts01.png);*/
    background-repeat: no-repeat;
    background-position: 75% 60%;
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    width: 100%;
    text-align: center;
    padding: 14% 0px 10% 0px;
}

.menu__title h2 {
    font-size: 48px;
    letter-spacing: 2px;
    margin-bottom: 14px;
    display: inline-block;
    position: relative;
}

.menu__title h2::before,
.menu__title h2::after {
    content: "";
    width: 110px;
    height: 0.1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.menu__title h2::before {
    right: -180px;
}

.menu__title h2::after {
    left: -85px;
}

.menu__title p {
    font-size: 12px;
    color: #7f7f7f;
    letter-spacing: 1.3px;
}

.menu__box {
    position: relative;
    max-width: 1375px;
    width: 95%;
    margin-bottom: 205px;
}

.menu__inbox {
    display: flex;
}

.menu__inbox-left {
    width: 69%;
}

.menu__inbox-right {
    writing-mode: vertical-rl;
    position: relative;
    width: 24%;
    margin-left: -80px;
    margin-top: 40px;
}

.menu__inbox-right-color {
    background-color: #b79f64;
    color: #fff;
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    font-weight: 600;
    font-size: 44px;
    display: inline-block;
    padding: 60px 23px 35px;
    margin-top: -40px;
    margin-left: 36px;
    margin-right: -36px;
}

.menu__inbox-right-white {
    background-color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
    letter-spacing: 2px;
    padding: 23px 26px 21px 16px;
    /*margin-bottom: -32px;*/
    height: 605px;
}

.menu__text {
    font-family: 'Yu Mincho', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
    font-size: 150px;
    letter-spacing: 11px;
    color: #b79f64;
    opacity: 0.55;
    position: absolute;
    /*bottom: -14%;*/
    bottom: -9%;
    left: 67px;
}

.menu__content .menu__box:nth-child(2n) {
    margin-left: auto;
}

.menu__content .menu__box:nth-child(2n) .menu__inbox {
    flex-direction: row-reverse;
}

.menu__content .menu__box:nth-child(2n) .menu__inbox-right-color {
    margin-top: -73px;
    margin-left: 47px;
    margin-right: -23px;
}

.menu__content .menu__box:nth-child(2n) .menu__text {
    left: auto;
    right: 55px;
}

.menu__content .menu__box:nth-child(3) .menu__inbox-right {
    width: 19%;
}

.menu__content .menu__box:nth-child(3) .menu__inbox-right-white {
    height: 345px;
}

.menu__button a {
    max-width: 705px;
    width: 90%;
    margin: 0 auto;
    background-color: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;
}

.menu__button a p {
    font-size: 24px;
    margin-right: 20px;
    letter-spacing: 2px;
}

.menu__button a:hover p {
    opacity: 0.7;
}

@media screen and (max-width: 1024px) {
    .menu__title {
        background-size: 50%;
    }

    .menu__box {
        margin-bottom: 120px;
    }

    .menu__inbox-right {
        width: 35%;
    }

    .menu__inbox-right-color {
        font-size: 40px;
    }

    .menu__content .menu__box:nth-child(2n) .menu__inbox-right-color {
        margin-left: 30px;
    }

    .menu__content .menu__box:nth-child(3) .menu__inbox-right {
        width: 25%;
    }

    .menu__text {
        font-size: 100px;
        bottom: 15%;
        left: 15px;
    }

    .menu__content .menu__box:nth-child(3) .menu__text {
        bottom: -14%;
    }

}

@media screen and (max-width: 768px) {
    .menu__title {
        padding: 70px 0px 50px;
        background-position: 75% 8%;
    }

    .menu__title h2 {
        font-size: 6.5vw;
    }

    .menu__title h2::before,
    .menu__title h2::after {
        width: 28%;
    }

    .menu__title h2::before {
        right: -47%;
    }

    .menu__title h2::after {
        left: -19%;
    }

    .menu__content .menu__box:nth-child(2n) {
        margin-left: 0px;
    }

    .menu__box {
        width: 100%;
    }

    .menu__inbox,
    .menu__content .menu__box:nth-child(2n) .menu__inbox {
        flex-direction: column;
    }

    .menu__inbox-right,
    .menu__content .menu__box:nth-child(3) .menu__inbox-right {
        writing-mode: horizontal-tb;
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
    }

    .menu__inbox-right-color {
        width: 74%;
        margin-left: 25%;
        margin-right: 0px;
        font-size: 32px;
        padding: 35px 30px;
    }

    .menu__content .menu__box:nth-child(2n) .menu__inbox-right-color {
        margin-left: 25%;
        margin-right: 0px;
    }

    .menu__inbox-right-white {
        margin-top: -68px;
        padding: 100px 30px 30px;
    }

    .menu__inbox-right-white,
    .menu__content .menu__box:nth-child(3) .menu__inbox-right-white {
        height: auto;
    }

    .menu__text,
    .menu__content .menu__box:nth-child(2n) .menu__text,
    .menu__content .menu__box:nth-child(3) .menu__text {
        font-size: 80px;
        /*bottom: -83px;*/
        bottom: -55px;
        left: auto;
        right: 0px;
    }

    .menu__content .menu__box:nth-child(3) .menu__inbox-right-white br {
        display: none;
    }

}

@media screen and (max-width: 425px) {
    .menu__title {
        background-size: 70%;
    }

    .menu__title h2 {
        font-size: 9.5vw;
    }

    .menu__title h2::before,
    .menu__title h2::after {
        display: none;
    }

    .menu__inbox-left {
        width: 100%;
    }

    .menu__inbox-right-color {
        width: 90%;
        margin-left: 10%;
        font-size: 25px;
        padding: 20px 15px;
    }

    .menu__inbox-right-white {
        margin-top: -41px;
        padding: 60px 30px 30px;
        font-size: 16px;
    }

    .menu__text,
    .menu__content .menu__box:nth-child(2n) .menu__text,
    .menu__content .menu__box:nth-child(3) .menu__text {
        font-size: 60px;
        letter-spacing: 3px;
        /*bottom: -70px;*/
        bottom: -35px;
    }

    .menu__box {
        margin-bottom: 130px;
    }

    .menu__button a p {
        font-size: 20px;
    }

}

/* ======================================
店舗のご案内
========================================= */
.about__wrapper .menu__title {
    /* background-image: url(../img/page01/parts02.png);*/
    background-position: 50% 65%;
    padding: 12% 0px 8% 0px;
}

.about__content {
    /* background-image: url(../img/page01/content03-back.png);*/
    max-width: 1300px;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 110px;
}

.about__icons {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 33px;
}

.about__icons-box {
    display: flex;
    width: 33.3%;
    margin-bottom: 46px;
}

.about__icons:after {
    content: "";
    display: block;
    width: 33.3%;
    /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}

.about__icons:before {
    content: "";
    display: block;
    width: 33.3%;
    /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
    order: 1;
    /* 疑似要素beforeの順番を必ず指定する*/
}

.about__icons-box-img {
    background-color: #fff;
    border-radius: 100%;
    max-width: 65px;
    min-width: 65px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about__icons-box-img img {
    width: 26px;
}

.about__icons-box-text {
    letter-spacing: 1px;
    margin: 0px 15px;
}

.about__icons-box-text h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 6px;
}

.about__icons-box-text p {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.7;
}

.bold {
    font-family: 'Arial', sans-serif;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    border-bottom: solid 2px #000;
}

.about__map {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 35px;
}

.about__map iframe {
    width: 100%;
    aspect-ratio: 16/9;
}

@media screen and (max-width: 1200px) {
    .about__wrapper .menu__title {
        padding-top: 14%;
    }

    .about__icons-box,
    .about__icons:after,
    .about__icons:before {
        width: 50%;
    }

}

@media screen and (max-width: 768px) {
    .about__content {
        margin-bottom: 50px;
    }

    .about__icons {
        margin: 40px 20px;
        margin-bottom: 0px;
    }

    .about__icons-box,
    .about__icons:after,
    .about__icons:before {
        width: 100%;
    }

    .about__icons-box-img {
        max-width: 50px;
        min-width: 50px;
        height: 50px;
    }

    .about__icons-box-img img {
        width: 23px;
    }

    .about__icons-box-text h4 {
        font-size: 18px;
    }

    .bold {
        font-size: 20px !important;
    }
}

@media screen and (max-width: 425px) {
    .about__icons {
        margin: 25px 15px;
    }

    .about__map {
        padding-bottom: 10px;
    }

    .about__map iframe {
        aspect-ratio: 11/9;
    }

}

/* ======================================
スライダー
========================================= */
.about__slider {
    width: 100%;
}

.slide {
    position: relative;
    margin: 0;
    padding: 0;
}

.slide .item {
    position: relative;
    height: 100%;
}

.slide .item::before {
    display: block;
    padding-top: 49%;
    content: "";
    position: relative;
    overflow: hidden;
}

.slide .item img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
}

.slide>.slick-list,
.slide>.slick-list>.slick-track,
.slide>.slick-list>.slick-track>.slick-slide>div {
    position: relative;
    height: 100%;
}

/* slide-navigation */

.slide-navigation {
    position: relative;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    margin-top: -7%;
    margin-right: 37px;
}

.slide-navigation .item {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    width: 10vw;
    height: 7vw;
    margin: 0.5% 0.2%;
    padding: 0;
    border: solid 2px #000;
}

.slide-navigation .item:first-child {
    margin-left: 0px;
}

.slide-navigation .item:last-child {
    margin-right: 0px;
}

.slide-navigation .item::before {
    display: block;
    padding-top: 70%;
    content: "";
}

.slide-navigation .item img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    object-fit: cover;
    height: 10vw;
}

.slide-navigation .current::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0.5;
    background: #000;
}

@media screen and (max-width: 768px) {
    .slide-navigation {
        margin-right: 15px;
    }

    .slide-navigation .item {
        width: 10vw;
        height: 10vw;
    }

    .slide-navigation .item img {
        height: 12vw;
    }
}

@media screen and (max-width: 425px) {
    .slide-navigation {
        margin: 0px auto;
    }

    .slide-navigation .item {
        width: 21vw;
        height: 16vw;
    }

    .slide-navigation .item img {
        height: 17vw;
    }
}


/* ======================================
フッター
========================================= */
.footer__slider {
    width: 100%;
    margin: 0 auto;
    padding: 48px 0px;
    background-color: #1a1a1a;
}

.f-slider {
    max-width: 780px;
    width: 80%;
    margin: 0 auto;
}

/*表示する文字周りの設定*/
.footer__slider .slick-prev:before,
.footer__slider .slick-next:before {
    content: '';
    width: 23px;
    height: 23px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    position: absolute;
    left: 0%;
    top: 10%;
}

.footer__slider .slick-prev:before {
    transform: rotate(-135deg);
}

.footer__slider .slick-next:before {
    transform: rotate(45deg);
}

.footer__slider .slick-prev {
    left: -4%;
}

.footer__slider .slick-next {
    right: -4%;
}

.footer__slider .slick-slide {
    margin-right: 0.8vw !important;
    margin-left: 0.8vw !important;
}

.footer__content {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 100px 0px 60px;
}

.footer__content-logo {
    max-width: 250px;
    width: 95%;
    margin: 0 auto;
}

.footer__content-text {
    font-size: 12px;
    margin: 30px auto;

}

.footer__content-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 6% auto 45px;
}

.footer__content-nav a {
    color: #fff;
    font-size: 16px;
    padding-bottom: 10px;
    margin: 0px 20px;
}

.footer__content-sns {
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.footer__content-sns a {
    margin: 0px 6px;
}

.footer__bottom {
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 100px;
}

@media screen and (max-width:425px) {

    .f-slider {
        width: 90%;
    }

    .footer__slider .f-slider .slick-slide {
        margin-right: 2vw !important;
        margin-left: 2vw !important;
    }

}

@media screen and (max-width: 425px) {

    .news__top-left h2,
    .menu__title h2,
    .feature__box-text h3 {
        font-size: 6.5vw;
    }
}